@charset "utf-8";
/* CSS Document 2015.10 */
body {font-family:Î¢ÈíÑÅºÚ; margin:0;padding:0;font-size:13px;color:#676a6c; width:auto; background-position:top; background-repeat:repeat-x;margin:0 auto; }
div,form,img,ul,ol,li,dl,dt,dd,p {margin:0;padding:0;border:0;}
ul,li{list-style-type:none;}
img{border:0;}
input,select,textarea{vertical-align:middle;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-size:12px;font-weight:normal;}
/* Link */
a{color:#999;text-decoration:none;}
a:hover {color:#777;text-decoration:none;transition: all 300ms ease 0s;}
a:link, a:visited { text-decoration: none; transition: all 300ms ease 0s;}
/* Other */
.clear{ clear:both;font-size:1px;width:1px;height:0;visibility:hidden; overflow:hidden;}
.clearfix:after{content:".";display:block; height:0;clear:both;visibility:hidden;} /* only FF */
.fl{float:left;}
.fr{float:right;}
.img{vertical-align:middle;}
.mauto{width:1150px; margin:0 auto;}

.mlr{ margin:0px 8px;}
.pt5{padding-top:5px;}
.ml10{ margin-left:10px;}
.pt15{padding-top:15px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mb10{ margin-bottom:10px;}
.mb20 {margin-bottom: 20px;}
.mt15{ margin-top:15px;}
.mt12{ margin-top:12px;}
.mtb10{ margin:10px 0px;}
.ml15{ margin-left:15px;}

.mr10{ margin-right:10px;}
.ml30{ margin-left:30px;}
.mr30{ margin-right:30px;}
.mt30{ margin-top:30px;}

.pt8{padding-top:8px;}
.pt10{padding-top:10px;}
.ptb10{padding:10px 0px;}
.pl1{ padding-left:1px;}
.pl8{ padding-left:8px;}
.pl10{ padding-left:10px;}
.pb10{ padding-bottom:10px;}
.pl15{ padding-left:15px;}
.pl20{padding-left:20px;}
.pr15{ padding-right:15px;}
.pr8{ padding-right:8px;}
.ptm10{ padding:10px 0px;}
.plr5{ padding:0px 5px;}
.ov{ overflow:hidden;}
.db{ display:block;}
.dn{ display:none;}
.abs{position:absolute;}
.rel{position:relative;}
.ftb{font-weight:bold;}
.mb10{margin-bottom:10px;}
.tac{ text-align:center;}
.tar{ text-align:right;}
.tal{ text-align:left;}
.w100{ width:100%;}
/* Font  */
.fb{font-weight:bold;}
.f10px{font-size:10px;}
.f11px{font-size:11px;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.f15px{font-size:15px;}
.f16px{font-size:16px;}
.f10px{font-size:10px;}
.li20px{line-height:20px;}
.li22px{line-height:22px;}
.li24px{line-height:24px;}
.li26px{line-height:26px;}
.li28px{line-height:28px;}
.li30px{line-height:30px;}
.li40px{line-height:40px;}
.f18px{font-size:18px;}
.f20px{font-size:20px;}
.f24px{font-size:24px;}
.f30px{font-size:30px;}
.f36px{font-size:36px;}
.yahei{font-family:Î¢ÈíÑÅºÚ;}
.song{font-family:"ËÎÌå";}
.heiti{font-family:"ºÚÌå";}
i,em,b{ font-style:normal;}


input:focus{border: 1px solid #18a689 !important;}
.iedit { font-size: 18px;}
/*
*·ÖÒ³
*/
.bottom {
	padding: 0;
}
.bottom li {
	float: left;
	list-style: none;
	margin: 3px;
	border: #999 1px solid;
	min-width: 18px;
	text-align: center;
}
.bottom li a {
	font-size: 12px;
	margin: 0 2px;
	color: #999;
	text-decoration:none;
}
/*
*·ÖÒ³ end
*/
.rowDiv{
	height:40px;
	background-color:#f9f9f9;
	margin:15px -14px 15px -15px;
}
.pageHead{
	margin:10px;
	padding: 15px;
	border:1px solid #f3f3f3;
}
.error{
	color: red;
	padding-top: 7px;
}
.mt15{
	margin-top: 15px;
}
.thumbnail h1{
	font-size: 20px;
	color: black;
}
.thumbnail .toolbtn {
	margin: 10px 0px;
	display: inline-block;
	width: 100%;
}
.thumbnail .toolbtn a{
	position: relative;
    float: left;
    margin-left: -1px;
    margin-right: 3px;
    line-height: 1.42857;
    color: rgb(51, 122, 183);
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    padding: 3px 6px;
    border: 1px solid rgb(221, 221, 221);
}
.thumbnail .toolbtn a:hover, .thumbnail .toolbtn .active{
    background-color: #337ab7;
    color: #fff;
}
.thumbnail .actionbtn {
	margin: 10px 0px;
	display: inline-block;
	width: 100%;
}
.thumbnail .actionbtn a{
	position: relative;
    float: left;
    margin-left: -1px;
    margin-right: 3px;
    line-height: 1.42857;
    color: rgb(51, 122, 183);
    text-decoration: none;
    background-color: rgb(255, 255, 255);
    padding: 3px 6px;
    font-size: 30px;
}





<!--ºÄÊ±1774472870.2172Ãë-->